body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}

.baslik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #171717;
	font-weight: bold;
}
.baslikred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
	font-weight: bold;
}
.yazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #171717;
	font-weight: bold;
}
.yazi2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
.yazi3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.yazi4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

.dcerceve {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #E3E3E3;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}